TCopulaPolicy::initTraits Struct Reference

`#include <ql/experimental/math/tcopulapolicy.hpp>`

## Public Attributes

std::vector< Integer > | tOrders

## Detailed Description

Stores the parameters defining the factors random variable T-distributions. As it is now the latent models are restricted to having the same distribution for all idiosyncratic factors, so only one parameter is needed for them.